html,
body {
   margin:0;
   padding:0;
   height:100%;
}

/* reset css */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.3;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end of reset css... */

body {
  	font-size:0.70em;
  	font-family: 'Lucida Grande', Geneva, Helvetica, sans-serif;
	color: #444;
}
a {
	color: #f00;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
}
a:visited {color:#f00;	text-decoration: none;
	font-weight: bold;}
a:hover {color: #000;}
a:active { color:#f00;}

a.activecrumb {
	text-transform: none;
}

.expanding-hierarchy {
	padding:0; 
	margin:0;
	width:0;
}
.expanding-hierarchy li { 
	list-style-type:none;
	margin:0 0 0.25em 0;
} 
.expanding-hierarchy a, .expanding-hierarchy a:visited {
  	display:block;
  	width:11.5em;
  	border:0px solid #999;
  	font-size:1em;
  	text-align:left;
  	text-decoration:none;
  	background:#ffb6c1;
  	color:#777;
  	padding:0.25em;
}

.expanding-hierarchy a:hover {
	background:#fff;
	color:#F42A41;
  }
  
.navl1 a, .navl1 a:visited {
	background:transparent;
	color:#F42A41;
  }
 
.navl1 child ul li {
	margin-left: 0;
	padding-left: 2px;
  }

.navl1 a:active, .navl1 a:hover {
	background:transparent;
	color:#000;
  }
  
.children-only {
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f7c558;
	padding: 10px;
}

.children-only h2 {
	color: #000!important;
}

.children-only a {
	font-size: 1.2em;
}
.current {
	color: #561a0b!important;
}  
.text a, .text a:visited {
	color:#F42A41;
  }
  
div.top-nav {
	width: 455px;
}
.languages {
	position: absolute;
	top: 8px;
	right: 0px;
}

h1 {
	font-size: 180%;
	font-weight: bold;
	color: #f66627;
	padding: 5px 0px 5px 0px;
	font-family: 'Righteous', 'Lucida Grande', Geneva, sans-serif;
}
h2 {
	/* via YUI Fonts CSS foundation*/
	font-size: 180%;
	color: #f66627;
	padding: 8px 0px 15px 0px;
	font-family: 'Righteous', 'Lucida Grande', Geneva, sans-serif;
}

h3 {
	font-size: 120%;
	font-weight: bold;
	color: #000;
	padding: 5px 0px;
}
	
h4 {
	font-weight: normal;
	padding: 4px 0px;
	margin:0px;
}

h5 {
	font-weight: normal;
	padding: 5px 0px;
	margin:0px;
}

img.download {vertical-align:middle;}

a img{
border:0;
border-style: none;
overflow: hidden
}
p img {
padding:0px;
margin:0px;
}

.lk_logo {
	width: 10em;
}
ol {
	list-style: decimal;
}
/* General styles */
body {
	border: 0;
	/* This removes the border around the viewport in old versions of IE */
	width: 100%;
	text-align: center;
	background-image: url(../images/background.png);
}

p {
   margin:.4em 0 .8em 0;
   padding:0;
}

/*wrapper styles */
	#container {
		width:998px;
		text-align:left;
		margin:0 auto;
	}
	#faux {
		background-color: #fff;
 		margin: 0 auto;
 		overflow: auto; /* Fix for IE  */
 		width: 932px;
 		min-height: 450px;
 		position: relative;
 	}
	#fauxshadow {
		background-repeat: repeat-y;
		background-position: center top;
		background-image: url(../images/shadow.png);
		margin-bottom: 0px;
		overflow: auto; /* Fix for IE  */
		width: 100%;
		min-height: 450px;
	}	
/* Header styles */
    #banner {
		background: url(../images/sitetop.png);
		width: 998px;
		padding: 0px;
		height: 182px;
		margin: 0px 0px 0px 0px;
    }	
	#banner img {padding:0px 0px;} 

	#banner p,
	#banner h1,
	#banner h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	
/* column container */
#leftcolumn { 
 	display: inline;
 	color: #333;
 	margin: 10px;
 	padding: 0px;
 	width: 225px;
 	float: left;
}

#content { 
 	float: left;
 	color: #333;
 	margin: 10px 2px 0 2px;
 	padding: 0px;
 	width: 440px;
 	display: inline;
 	position: relative;
}

#rightcolumn { 
 	display: inline;
 	position: relative;
 	color: #333;
 	margin: 5px;
 	padding: 0px;
 	width: 225px;
 	float: right;
}
/* Footer styles */
#footer { 
	width: 998px;
	clear: both;
	color: #333;
	background-image: url(../images/sitebottom.png);
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 170px;
}
.clear { clear: both; background: none; }

/* -----------------content--------------------- */ 

#SquareBox
{
	height: 400px;
	float: left;
	clear: left;
}
pre{
	font-size: 0.9em;
	padding: 5px 10px;
	margin:0px;}

.bodycopy ul {
	list-style-type: disc;
}

.bodycopy li {
	padding-left: 10px;
	list-style-position: inside;
}

.bodycopy li ul li {
	list-style-type: circle;
}

.bodycopy li ul {
	padding-left: 25px;
}

.col1 h2 {
	text-align: center;
	padding: 5px;
	color: #000;
}

h2.name_title {
	text-align: left;
	color: #000;
}

.download a:link, .download a:visited {
	color: #555!important;
	font-style:italic;
}

.bodycopy, p {
	font-size:1.05em;
	line-height:1.5em;
}
.navigationmodule {
	margin-top: 5px;
	margin-left: 0px;
}
.navigationmodule ul li {
	margin-bottom: 10px;
	font-size: 1.2em;
}
.navigationmodule ul li a:link, a:visited {
	color: #414141;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
}
.navigationmodule ul li a:active, a:hover {
	color: #436E6E;
	background-color: #C7D5D5;
}
.form_wrapper input {
}
div.text-control {
	margin-bottom:10px;
}

.showallgreen {
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ECECE5;
	padding: 10px;
}
.showallgreen h2 {
	color: black;
}
.headlines {
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c7dcdb;
	padding: 10px;
	margin-top: 10px;
}

.headlines a {
	color: #436E6E;
}
.bodycopy td {
	padding: 2px;
	vertical-align: top;
}
/*  ----------------portfolio--module---------------------- */ 
.portfolio_module {
	margin:0 0em 0 0;
	padding:0.5em 0em 0;
	width:415px;
}
.portfoliomoduletriple {margin:0 auto; position:relative; float:left; width:220px;}
.itemcombo {width:206px; height:180px; float:left; position:relative;}
.itempermissions .portfolio_module {width:110px; height:12px; position:absolute; top:0; left:2px;}
.picholder {width:205px; height:111px; position:absolute; top:30px; left:1px;}
.picholder a {display:block; width:107px; height:130px;position:absolute; left:0px; top:0px; border:0; text-decoration:none;}
.picholder span {display:block; left:120px; position: relative; width:135px}
.picholder a .photo {display:block; width:105px; height:130px; border:0;}
.picholder a:hover {left:0; top:0; border:0px solid #ccc; height:136px; width:108px;}
.picholder a:hover .photo {display:block; width:104px; height:132px; position:absolute; left:4px; top:4px;}
.picholder a:hover span {display:block; width:108px; height:108px; position:absolute; left:2px; top:2px; background:#fff; border:1px solid #ccc; overflow:hidden; line-height:1px; cursor:pointer; text-align:center;}
.itemname {width:105px; height:15px; position:absolute; left:8px; top:5px; font-size:11px;}
.itemname p {color:#003; line-height:14px; margin:0; padding:0;}
.itemname p a {font-weight: bold;}
.itemname p a:hover {text-decoration:underline;}
.itempermissions .portfolio_module {margin:35px 0 0;}
.portfolio_item {
	float: left;
}
/*  ----------------footer---------------------- */ 

#footer p{
	margin: 0em 0px 0.1em;
	padding: 4px;
}
div.generare, div.generare a:link, div.generare a:visited {
	margin: 0 auto;
	text-decoration: none;
	font-size: xx-small;
	color: #ccc;
	text-align: left;
	height:auto;
	width: 190px;
	padding: 20px;
}

.generarelink {
	display: table-cell;
	width: 85px;
	text-align: center;
	padding-top: 60px;
	position: relative;
	top: 60px;
	margin-top: -60px;
}

.newlisting {
	clear: both;
}
#menu {
/*	background-color: #ff0; */
/*	position: relative; */
/*	top: 170px; */
/*	height: 28px; */
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:445px;
    height:285px;
    margin:0 auto;
    padding-top:4px;
    margin-top:0px;
}

#slider {
	position:relative;
    width:440px;
    height:285px;
    margin-left:1px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

